<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Float</title>
    <link rel="stylesheet" href="float.css">
</head>
    <body>
        <div>
            <h1>Simple float example</h1>
        </div>
        <div class="float-left">
            <p>Float</p>
        </div>
        <br>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Corporis fugiat itaque labore natus iure rem velit, tempora perspiciatis eveniet consequatur. Adipisci quisquam incidunt quas error aliquid. Cumque enim illo necessitatibus. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eum minima aut distinctio provident consequuntur molestias, cum quo pariatur exercitationem animi explicabo velit sit facilis. Dolorum quae minus voluptas! Consequuntur, culpa! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam vitae eligendi aut molestiae, corrupti, reiciendis delectus quidem maxime debitis asperiores ex nobis exercitationem earum sint. Dignissimos aspernatur aliquid numquam voluptatem? Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quas voluptatibus error minus eligendi? Doloremque possimus facilis facere exercitationem sit dolorem sunt! Ipsa eligendi porro amet dolor cupiditate. Perspiciatis, dignissimos asperiores. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eius ut corrupti, dicta fugiat tempore inventore ipsa aut qui nobis excepturi blanditiis laboriosam totam quisquam et quae magni animi, repudiandae quod.</p><br>
        <div class="float-right">
            <p>Float</p>
        </div>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eius veritatis debitis repellat distinctio tempore nobis voluptate accusamus inventore quo. Ducimus laboriosam eligendi delectus placeat! Voluptatem illo accusantium fugit quasi labore! Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam non veniam hic nihil omnis sapiente ex placeat commodi eum odit esse, ad at maiores laudantium optio mollitia nostrum? Magnam, exercitationem. Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit sequi amet aut ipsum ipsa doloribus vero exercitationem corporis expedita repudiandae? Maiores pariatur aperiam cumque, sit perferendis asperiores delectus impedit eaque. Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt excepturi nam porro, voluptas magni unde ad, in rem eveniet vero iure adipisci, earum omnis voluptatum quas sapiente debitis architecto maiores. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ut, beatae voluptatem, exercitationem adipisci voluptatum dignissimos perspiciatis, quod vitae delectus eos quam ullam numquam quos minus quisquam. At eius voluptates iure.</p><br><br><br>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Corporis fugiat itaque labore natus iure rem velit, tempora perspiciatis eveniet consequatur. Adipisci quisquam incidunt quas error aliquid. Cumque enim illo necessitatibus. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eum minima aut distinctio provident consequuntur molestias, cum quo pariatur exercitationem animi explicabo velit sit facilis. Dolorum quae minus voluptas! Consequuntur, culpa! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam vitae eligendi aut molestiae, corrupti, reiciendis delectus quidem maxime debitis asperiores ex nobis exercitationem earum sint. Dignissimos aspernatur aliquid numquam voluptatem? Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quas voluptatibus error minus eligendi? Doloremque possimus facilis facere exercitationem sit dolorem sunt! Ipsa eligendi porro amet dolor cupiditate. Perspiciatis, dignissimos asperiores. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eius ut corrupti, dicta fugiat tempore inventore ipsa aut qui nobis excepturi blanditiis laboriosam totam quisquam et quae magni animi, repudiandae quod.</p>
    </body>
</html>